@charset "utf-8";
/* CSS Document */

.oranger_colore {
	color:#f7941d;
}
.font-semibold {
	font-family: 'open_sansbold';
}
.top_20px_space {
	margin:10px 0 0 0;
}
.font-16px {
	font-size:16px;
	margin:25px 0 0 0;
	padding:0;
}
.conts .featurette_top_spacing .col-md-9 {
	font-size:16px;
	margin:25px 0 0 0;
}
.border_bottom_1px_grey {
	border-bottom:1px solid #ebebeb;
	padding:0 0 11px 0;
	margin:0 0 20px 0;
}
.become_member a {
	float:right;
	width:auto;
	font-family: 'open_sansbold';
	color:#fff;
	font-size:12px;
	padding:0px;
	margin:0 0px 11px 20px;
}
.who_we_are_title {
	width:99%;
	border-right:5px solid #f8941d;
	margin:0 0 20px 0;
	text-align:left;
}
.who_we_are_title span {
	font-size:14px;
	color:#464646;
}
.font_18px {
	font-size:18px;
	color:#f7941d;
	font-family: 'open_sansbold';
}
.featurette_top {
	margin:-103px 0 0 0;
}
.featurette_top_spacing {
	margin:35px 0 0 0;
}
.featurette_top_10px {
	margin:0px 0 12px 0;
}
.col-lg-fix-width {
	width:201px;
}
.col-lg-fix-width-md-8 {
	width:750px;
}
.social_link {
	float:left;
	margin:0px 5px 25px 0;
}
.send-btn {
	color:#fff;
	font-size:14px;
	padding:3px 12px;
	font-family: 'open_sansbold';
	background:none;
	border:1px solid #4e6f8f;
	margin:0;
	float:left;
}
.send-btn:hover {
	color:#f7941d;
}
.border_bottom_1px {
	border-bottom:1px solid #4e6f8f;
}
.gery_col_01 {
	float:left;
	width:100%;
	background:#373f4d;
	margin:-90px 0 30px 0;
	border-top:5px solid #f7941d;
	padding:37px 0 30px 30px;
}
.degignation {
	color:#a9aaac;
	font-size:14px;
}
.font-24px {
	font-size:24px;
	line-height:20px;
}
.lead {
	padding:0 0px 0 30px;
	background:url(../images/quotes.png) left top no-repeat;
	width:100%;
	color:#fff;
	font-size:17px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	line-height:20px;
}
.uncote {
	float:right;
	margin:-40px 70px 0 0;
}
.img-left {
	float:left;
	margin:0 15px 0 15px
}
.qucte_none {
	font-size:16px;
	color:#898989;
}
.tammy_lenski {
	font-size:14px;
}
.orange {
	font-size:14px;
	color:#f7941d;
}
.view_btn {
	float:left;
	width:100%;
	background:url(../images/border_1px.jpg) 0px 10px repeat-x;
	margin:20px 0 0 0;
}
.view_btn a {
	padding:5px 5px;
	background:#373f4d;
	margin:0 0 0 23px;
	font-size:11px;
	color:#f7941d;
	font-family: 'open_sansbold';
}
.right_box_fulwidht {
	float:right;
	width:40%;
	height:312px;
	background:#666;
	position:absolute;
	right:0;
	background: #373f4d;
	margin: -90px 0 0 0;
	border-top: 5px solid #f7941d;
}
.footer_link {
	color:#898989;
	font-size:13px;
}
.footer_link:hover {
	color:#f7941d;
	text-decoration:none;
}
.footer_link.active {
	color:#f7941d;
	font-family: 'open_sansbold';
}
.copyright {
	font-size:13px;
	color:#898989;
	margin:-10px 0 0 0;
}
.copyright a {
	color:#f7941d;
}
.copyright span {
	color:#f7941d;
}
.bradcram {
	float:left;
	width:100%;
	margin:0 0 25px 0;
}
.bradcram ul {
	float:left;
	list-style:none;
	padding:0;
}
.bradcram ul li {
	float:left;
}
.bradcram ul li a {
	float:left;
	font-size:14px;
	color:#f7941d;
	background:url(../images/bradcram_icon.jpg) right no-repeat;
	padding:0 10px 0 0px;
	margin:0 10px 0 0;
}
.bradcram ul li a:hover {
	text-decoration:none;
	color:#01305e;
}
.bradcram ul li a.active {
	background:none;
	color:#01305e;
}
.title_heading {
	font-size:24px;
	color:#01305e;
	font-weight:normal;
	font-family: 'open_sansregular';
	border-bottom:1px solid #ebebeb;
	width:100%!important;
	float:left;
	margin:0;
	padding:0 0 11px 0;
}
.hover_effect:hover {
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
.lead_18px {
	font-size:18px;
	margin:20px 0 0 0;
}
.featurette {
	margin:0 0 50px 0;
}
/* form */

.contact-form {
	width:100%;
	float:left;
	margin:0px 0px 0px 0px;
	display:inline;
}
.contact-form label {
	width:100%;
	font-size:13px;
	color:#5a5858;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	margin:0px 0px 10px 0px;
}
.contact-form input {
	border:1px solid #ebebeb;
	width:100%;
	padding:0 0 0 10px;
	float:left;
	height:33px;
	line-height:33px;
	font-size:14px;
	color:#898989;
	font-family: 'open_sansregular';
	margin:0px 0 20px 0;
}
#contactForm .col-lg-12
{clear:both}
.opton_slect {
	border:1px solid #ebebeb;
	width:100%;
	padding:0 0 0 10px;
	float:left;
	height:33px;
	line-height:33px;
	font-size:14px;
	color:#898989;
	font-family: 'open_sansregular';
	margin:0 0 20px 0;
}
.contact-form textarea {
	border:1px solid #ebebeb;
	width:100%;
	padding:0 0 0 10px;
	float:left;
	height:90px;
	line-height:33px;
	font-size:14px;
	color:#898989;
	font-family: 'open_sansregular';
	margin:0 0 20px 0;
}
.contact-form input.submit {
	text-transform:uppercase;
	width:83px;
	float:left;
	background:#f7941d;
	height:35px;
	color:#fff;
	font-weight:normal;
	padding:0;
	text-align:center;
	border:0px;
	cursor:pointer;
	font-size:14px;
	margin:0px 0 0 0;
	font-family: 'open_sansbold';
}
.contact-form input.submit:hover {
	background:#01305e;
}
/* form */

.contact-form2 {
	width:100%;
	float:left;
	margin:0px 0px 0px 0px;
	display:inline;
}
.contact-form2 label {
	width:100%;
	font-size:13px;
	color:#5a5858;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	margin:0px 0px 10px 0px;
}
.contact-form2 input {
	border:1px solid #ebebeb;
	width:100%;
	padding:0 0 0 10px;
	float:left;
	height:33px;
	line-height:33px;
	font-size:14px;
	color:#f7941d;
	font-family: 'open_sansbold';
	margin:0 0 20px 0;
}
.contact-form2 input.submit {
	text-transform:uppercase;
	width:110px;
	float:left;
	background:#f7941d;
	height:35px;
	color:#fff;
	font-weight:normal;
	padding:0;
	text-align:center;
	border:0px;
	cursor:pointer;
	font-size:14px;
	margin:-5px 0 0 0;
	font-family: 'open_sansbold';
}
.contact-form input.submit:hover {
	background:#01305e;
}
/* form */

/* form */

.left_Courses_nav {
	float:left;
	width:100%;
	background:url(../images/Courses_left_bg.jpg) top repeat-x;
	margin:20px 0 0 0;
}
.left_Courses_nav ul {
	list-style:none;
	float:left;
	padding:12px 20px 20px 20px;
}
.left_Courses_nav ul li {
	float:left;
	width:100%;
}
.left_Courses_nav ul li a {
	float:left;
	width:100%;
	color:#464646;
	padding:8px 0;
	border-bottom:1px solid #f8941d;
	font-size:15px;
	font-family: 'open_sansregular';
}
.left_Courses_nav ul li a:hover {
	text-decoration:none;
	background:url(../images/left_nav_arow.png) right no-repeat;
	color:#f7941d;
}
.left_Courses_nav ul li a.active {
	text-decoration:none;
	background:url(../images/left_nav_arow.png) right no-repeat;
	color:#f7941d;
}
.tv_show_link {
	float:left;
	width:100%;
}
.tv_show_link p {
	text-align:center;
	text-transform:uppercase;
}
.tv_show_link p a {
	color:#f7941d;
	font-family: 'open_sansbold';
	border-bottom:1px solid #f8941d;
}
.tv_show_link p a:hover {
	text-decoration:none;
	border-bottom:1px solid #01305e;
	color:#01305e;
}
.course_title {
	color:#464646;
	font-size:15px;
	float:left;
	font-family: 'open_sansbold';
	text-transform:uppercase;
	margin:35px 0 15px 0;
}
.opton_2_courses {
	margin:0 0 10px 0;
}
.orange_field {
	color:#000!important
}
.btn-business {
	background:#01305e;
	font-size:14px;
	width:100%;
	height:50px;
	margin:28px 0 0 0;
	vertical-align: middle;
	text-align:center;
	font-family: 'open_sansregular';
	color:#fff!important; /*line-height:40px*/
}
.btn-business:hover {
	background:#f7941d;
	color:#fff;
}
.inside_content {
	float:left;
	width:100%;
	margin:18px 0 25px 0;
}
.inside_content p {
	color:#898989;
}
.inside_content ul {
	float:left;
	list-style:none;
	padding:0;
	width:100%;
	margin:10px 0 40px 0;
}
.inside_content ul li {
	color:#898989;
	width:100%;
	background:url(../images/list_arow.png) left no-repeat;
	padding:0 0 0 27px;
	margin:0 0 10px 0;
	font-family: 'open_sansregular';
}
.left-margin-15 {
	margin-left:15px;
}
ul, ol, li {
	list-style:none
}
.tv_show_one_day {
	background: url("../images/lcd_tv.png") no-repeat scroll center top / 100% auto;
	bottom: 0;
	display: none;
	max-width: 220px;
	min-height: 145px;
	padding: 15px 0 0;
	position: fixed;
	right: 5px;
	width: 100%;
	z-index: 999;
}
 @media (max-width:1100px) {
 .tv_show_one_day {
display:none!important
}
}
#view_video {
	left: 50%;
	margin-left: -410px;
	position: fixed;
	top: 20px;
}
.orangeText {
	color: #f7941d
}
a.list-group-item.course-list-double-column {
	width: 350px;
	float: left;
	margin-right: 10px;
}
.nofloat {
	float: none !important;
	margin-right: 45px;
}
.no-marg {
	margin: 0;
}
.no-padd {
	padding: 0 !important;
}
